 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1065px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 87px;
  margin-bottom: 8px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 909px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 12px 30px;
}

.u-section-1 .u-image-2 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 530px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -56px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 909px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 0 10px 0 0;
}

.u-section-1 .u-image-3 {
  height: 333px;
  margin-top: 30px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 750px;
  }

  .u-section-1 .u-image-2 {
    height: 574px;
    width: 446px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-1 .u-image-2 {
    height: 432px;
    margin-top: -44px;
    width: 336px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-1 .u-image-2 {
    height: 411px;
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    height: 226px;
  }
}